@charset "utf-8";
/* CSS Document */

/****** Global Reset ******/

* { margin:0; padding:0; }

img, img a { border:0 none; }

ul { list-style:none; }

/****** General Styles ******/

body { background:#ffffff url(https://store-50bc0.mybigcommerce.com/product_images/uploaded_images/bg.jpg) repeat-x; padding:0px; margin:0px; font:normal 14px "Myriad Pro", Arial, Helvetica, sans-serif; color:#393939; line-height:normal; position:relative; }

#Container { width:980px; margin:0 auto; padding:0px; }

.FloatLeft { float:left; }

.FloatRight { float:right; }

.clear { clear:both; }

p {  font:normal 14px "Myriad Pro", Arial, Helvetica, sans-serif; line-height:20px; color:#393939; margin:0px; padding:0px 0px 10px; }

a { text-decoration:none; color:#c41616; }

a:hover  { text-decoration:underline; }

h1 { font:normal 30px "Myriad Pro", Arial, Helvetica, sans-serif; color:#bf1010; padding:0px 0px 20px; margin:0px; }

h2 { font:normal 24px "Myriad Pro", Arial, Helvetica, sans-serif; color:#bf1010; padding:0px 0px 20px; margin:0px; }

h3 { font:bold 20px "Myriad Pro", Arial, Helvetica, sans-serif; color:#bf1010; padding-bottom:20px; }

hr { background:#d6d6d6; width:100%; height:1px; float:left; clear:both; margin:15px 0px; border:none; }

/************ Header Styles **********/

#Header { float:left; clear:both; margin:0px; padding:0px; width:100%; }

#TopMenu { float:right; margin:1px 0px 0px; padding:0px; height:45px; }

#TopMenu ul { margin:0px; padding:0px; float:left; }

#TopMenu ul li { float:left; background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/topmenu_splitter.png?t=1411960046) right no-repeat; padding:0px 9px 0px 10px; margin:0px; }

#TopMenu ul li a { line-height:42px; color:#ffffff; }

#TopMenu ul li a img { position:relative; top:1px; left:-3px; }

#TopMenu ul li.last { background:none; padding-right:0px; }

#SearchForm { float:left; margin:4px 0px 0px; padding:5px 10px; background:#2896bc; height:22px; }

#SearchForm .Textbox { background:none; font-size:13px; margin:3px 0px 0px; padding:0px; color:#ffffff; float:left; border:none; width:195px; }

.login { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/btn_bg.jpg?t=1411960046) repeat-x; float:left; margin:4px 0px 0px 20px; padding:0px 10px; height:30px; color:#ffffff; -moz-box-shadow:-2px 2px 0px #333333; -webkit-box-shadow:-2px 2px 0px #379bbe; box-shadow:-2px 2px 0px #379bbe; border:1px solid #379bbe; }

.login a { color:#ffffff; font-size:13px; line-height:30px; padding:0px 2px; }

#Logo { width:100%; text-align:center; margin:10px 0px 0px; float:left; }

/********** Menu Styles **********/

#Menu { float:left; margin:-13px 0px 0px; padding:0px; width:100%; position:relative; z-index:100; position:relative; }

#Menu ul { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/menu_bg.png?t=1411960046) no-repeat; width:980px; height:70px; float:left; padding:42px 105px 0px; margin:0px 0px 0px -105px; }

#Menu ul li { float:left; display:inline; margin:0px 0px 0px 10px; padding:0px 15px; }

#Menu ul li a { color:#ffffff; font-size:20px; display:none; }

#Menu ul li.ActivePage a, #Menu ul li a:hover { color:#ffac43; }

.cart { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/cart_bg.png?t=1411960046) no-repeat; width:61px; height:77px; float:right; right:20px; top:13px; padding:5px 0px 0px 10px; position:absolute; z-index:200; text-align:center; }

.cart a { font-size:12px; font-weight:bold; color:#ffffff; text-transform:uppercase; text-shadow:0px 2px 0px #cb7100; } 

.cart a span { font-size:20px; font-weight:bold; display:none; }

.cart .small { font-size:12px; line-height:24px; }


/********** Wrapper Styles **********/

#Wrapper { float:left; width:960px; background:#ffffff; margin:-35px 0px 0px; padding:0px 20px 30px 0px; clear:both; }

/*#Banner { margin:-30px 0px 35px; float:left; padding:0px; position:relative; }

ul#slider { float:left; width:750px; height:346px; display:none; }

ul#slider li { float:left; width:750px; height:346px; }*/

.Homepage #PageContent > h1 { display:none; }


#Banner { margin:0px 0px 15px; float:left; padding:0px; position:relative; }

ul#slider { float:left; width:750px; height:346px; display:none; }

ul#slider li { float:left; width:730px; height:315px; background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/banner_bg.jpg?t=1411960046) no-repeat; padding:10px; }

ul#slider li .banner1 { margin:-41px 0px 0px; float:left; }

.bx-window { overflow:visible !important; }

.SpecialBanner { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/banner4_bg.jpg?t=1411960046) no-repeat; width:710px; height:273px; float:left; position:relative; padding:22px 0px 0px; }

.SpecialBanner span.ribbon { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/special_ribbon.png?t=1411960046) no-repeat; width:122px; height:126px; position:absolute; left:-40px; top:-38px; z-index:100; }

.SpecialBanner img { position:absolute; bottom:0px; left:0px; }

.SpecialBanner h2 { text-align:center; color:#cd1014; font-size:36px; }

.SpecialBanner .bannerdescription { float:left; margin:25px 0px 0px 345px; padding:0px; }

.SpecialBanner .bannerdescription h2 { font-size:24px; color:#383838; padding-bottom:15px; }

.SpecialBanner .bannerdescription h4 { font-weight:bold; font-size:24px; color:#383838; text-transform:uppercase; font-family:"Myriad Pro", Arial, Helvetica, sans-serif; padding-bottom:20px; }

.SpecialBanner .bannerdescription h4 span { color:#d21216; }

.SpecialBanner .bannerdescription a { float:left; margin:0px; background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/buynow_btn.png?t=1411960046) no-repeat; width:138px; height:39px; }



.bx-pager { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/banner_nav.png?t=1411960046) center center no-repeat; width:100%; height:30px; float:left; padding:11px 0px 0px; text-align:center; position:absolute; bottom:10px; margin:0 auto; z-index:100; }

.bx-pager a { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/banner_bullets.png?t=1411960046) left top no-repeat; width:12px; height:12px; display:inline-block; text-indent:-9999px; margin:0px 3px 0px 0px; }

.bx-pager a.pager-active, .bx-pager a:hover { background-position:-12px top; }

.Content { width:730px; float:left; margin:35px 0px 0px; padding:0px; } 

.Content.Widest { padding:0px 15px; width:950px; }

.Content.Widest .Breadcrumb { width:928px; }

/********* Left Styles ********/

.Left { width:220px; margin:8px 10px 0px 0px; padding:0px; float:left; }

.Left h2 { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/left_title_bg.png?t=1411960046) no-repeat; width:192px; height:39px; margin:20px 0px 0px -49px; font-size:18px; color:#ffffff; padding:22px 0px 0px 80px; float:left; }

.Left .BlockContent { float:left; margin:0px; padding:7px 0px 10px; background:#f5f5f5 url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/left_bg.jpg?t=1411960046) repeat-x; border-left:11px solid #d0d0d0; width:195px; clear:both; }

.Left ul { float:left; margin:0px; padding:0px; }

.Left ul li { float:left; margin:0px 0px 10px; padding:0px; display:block; clear:both; }

.Left ul li a { float:left; color:#383838; font-size:14px; background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/sidebar_arrow.png?t=1411960046) left 4px no-repeat; padding:0px 0px 0px 25px; width:160px; }

.Left #SideCategoryList ul ul { margin:10px 0px 0px 25px; }

.Left p { padding:0px 15px 10px; }

.Left p span { color:#ba0f0f; }

.Left form { padding:0px 15px 10px; margin:5px 0px 0px; width:165px; float:left; clear:both; }

.Left form .Textbox { background:#ffffff; border:1px solid #d2d2d2; font:normal 13px "Myriad Pro", Arial, Helvetica, sans-serif; padding:7px 8px; margin:0px 0px 10px; color:#949494; }

.Left form .Button { float:left; }

.Left ul.ProductList li { background:none; width:auto; margin:5px 0px 0px; background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/sidebar_arrow.png?t=1411960046) left 4px no-repeat; padding:0px 0px 0px 25px; min-height:100px; border:none; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; text-align:left; width:162px !important; }

.Left ul.ProductList li a { background:none; padding:0px; }

.Left ul.ProductList li .ProductDetails { text-align:left; }

.Left ul.ProductList li:hover { border:none; }

.Left ul.ProductList li .ProductActionAdd a { background:none; border:none; float:left; margin:0px; padding:0px; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; color:#393939; text-decoration:underline; text-align:left; height:auto; }

.Left ul.ProductList li .ProductActionAdd a:hover { background:none; }

.Left ul.ProductList li .ProductActionAdd a:hover { color:#c41616; }

.Left ul.ProductList li .ProductPriceRating em { font-size:14px; }

.Left ul.ProductList li .ProductDetails { min-height:20px; }

/*********** ProductList Styles ***********/

ul.ProductList { float:left; margin:0px; padding:0px; }

ul.ProductList li { float:left; margin:0px; display:inline; border:1px solid #b9b9b9; background:#ffffff; width:207px !important; height:auto !important; padding:20px 10px; margin:0px 21px 21px 0px; text-align:center; min-height:252px; box-shadow:2px 2px 0px #dad9da; -moz-box-shadow:2px 2px 0px #dad9da; -webkit-box-shadow:2px 2px 0px #dad9da; }

ul.ProductList li:hover { border:1px solid #d61b1b; }

ul.ProductList li.last { margin-right:0px; }

ul.ProductList li .ProductImage { float:left; width:100% !important; /*height:auto !important;*/ text-align:center; padding-bottom:10px; }

ul.ProductList li .ProductImage img { max-width:205px; }

ul.ProductList li .ProductDetails { float: left; min-height: 40px; text-align: center; width: 100%; }

ul.ProductList li .ProductDetails a { font-size:14px; color:#393939; padding-bottom:5px; float:left; width:100%; } 

ul.ProductList li .ProductPriceRating em { font-weight:bold; font-style:normal; font-size:18px; color:#c41616; padding-bottom:5px; float:left; width:100%; }

ul.ProductList li .ProductPriceRating .Rating { clear:both; float:left; width:100%; }

ul.ProductList li .ProductActionAdd a { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/btn_bg.jpg?t=1411960046) repeat-x; color:#ffffff; height:30px; text-align:center; display:inline-block; line-height:30px; padding:0px 15px; margin:10px 0px 0px; text-decoration:none; border:1px solid #a2070b; box-shadow:-2px 2px 0px #dad9da; -moz-box-shadow:-2px 2px 0px #dad9da; -webkit-box-shadow:-2px 2px 0px #dad9da; }

ul.ProductList li .ProductActionAdd a:hover { background:#ca1717; }

ul.ProductList li .ProductCompareButton { float:left; margin:10px 0px 0px; padding:0px; width:100%; text-align:center; }

/********* Footer Styles ********/

#Footer { float:left; margin:0px; padding:0px; width:100%; clear:both; }

.footer-columns { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/footer_column_bg.jpg?t=1411960046) repeat; margin:0px; padding:25px 40px 30px 10px; width:930px; float:left; }

#Footer h2 { color:#ffffff; padding-bottom:15px; }

#Footer .column { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/footer_splitter.png?t=1411960046) right 20px no-repeat; float:left; width:190px; padding:0px 20px 0px 0px; margin:0px 0px 0px 30px; }

#Footer .column.last { background:none; padding-right:0px; width:160px; }

#Footer ul { float:left; margin:0px 0px 0px 5px; padding:0px; }

#Footer ul li { float:left; margin:0px; padding:0px; display:block; clear:both; }

#Footer ul li a { font-size:16px; color:#00455a; background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/footer_bullets.png?t=1411960046) left no-repeat; padding:0px 0px 0px 20px; margin:0px 0px 5px; float:left; }

#Footer ul li a:hover { text-decoration:none; color:#ffffff; background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/footer_bullets_active.png?t=1411960046) left no-repeat; }

.copyright { float:left; width:100%; background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/footer_bg.jpg?t=1411960046) repeat; padding:20px 0px 150px; text-align:center; }

.copyright p { color:#ffffff; }

.grass { background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/bottom_grass.png?t=1411960046) repeat-x; height:138px; margin:-138px 0px 0px; padding:0px; width:100%; float:left; }

/******** Category page Styles **********/

/************ Breadcrumb Styles ************/

.Breadcrumb { float:left; width:708px; margin:0px 0px 30px; padding:0px 10px; background:#f7f7f7; border:1px solid #b9b9b9; box-shadow:2px 2px 0px #dad9da; }

.Breadcrumb ul { float:left; margin:0px; padding:0px; }

.Breadcrumb ul li { float:left; display:inline; margin:0px; padding:0px 0px 0px 10px; color:#bf1010; font-size:14px; line-height:43px; }

.Breadcrumb ul li a { font-size:14px; line-height:43px; color:#393939; background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/breadcrumb.png?t=1411960046) right no-repeat; padding:0px 25px 0px 0px; float:left; }

.SortBox { float:right; margin:0px; padding:0px; }

.SortBox label { color:#474747; }

.SortBox select { border:1px solid #b9b9b9; background:#f7f7f7; padding:5px; margin:0px; }

/************* CategoryPagination *************/

.CategoryPagination { float:left; margin:0px; padding:0px; width:100%; }

ul.PagingList { margin:10px 0px 30px; padding:0px; float:right; }

ul.PagingList li { float:left; margin:0px 0px 0px 5px; padding:0px; display:inline; font-size:12px; }

ul.PagingList li a { border:1px solid #b9b9b9; background:#ffffff; padding:2px 6px; box-shadow:1px 1px 0px #dad9da; -moz-box-shadow:1px 1px 0px #dad9da; -webkit-box-shadow:1px 1px 0px #dad9da; float:left; font-size:12px; color:#474747; }

ul.PagingList li.ActivePage { border:1px solid #a00003; background:#c61014; padding:2px 6px; box-shadow:1px 1px 0px #dad9da; -moz-box-shadow:1px 1px 0px #dad9da; -webkit-box-shadow:1px 1px 0px #dad9da; color:#ffffff; }

ul.PagingList li a:hover { text-decoration:none; background:#f7f7f7; }

/******** Product page Styles **********/

/* Product detail Styles */

#ProductDetails { position:relative; float:left; width:730px; margin:0px; padding:0px 0px 30px;  }

.ProductThumb { clear:both; padding:0px; width:340px !important; height:auto !important; float:left; margin:0px 20px 0px 0px; text-align:center; }

.ProductThumbImage { width:320px !important; height:320px !important; display:table-cell; vertical-align: middle; border:1px solid #c1c1c1; box-shadow:2px 2px 0px #dad9da; -moz-box-shadow:2px 2px 0px #dad9da; -webkit-box-shadow:2px 2px 0px #dad9da; }

.ProductMain { float:left; width:355px !important; margin:10px 0px 0px 0px; }

.AddThisButtonBox { float:right; padding:0px 0px 20px; margin:-40px 0px 0px; }

.ProductDetailsGrid { margin:0px; float:left; width:360px; }

.ProductDetailsBox { float:left; clear:both; border:1px dotted #979797; padding:0px 20px 15px; margin:30px 0px 10px; width:315px; }

.freeshipping { margin:20px 0px 0px; float:left; clear:both; }

.ProductDetailsGrid .Label, .productAttributeLabel { font-size:14px; line-height:25px; color:#393939; float:left; clear:both; text-align:right; width:85px; margin:5px 0px 0px; }

.ProductDetailsGrid .YouSave { clear:both; color:#393939; font-size:12px; line-height:16px; float:left; width:100%; }

.ProductPagePrice .Label, .ProductPagePrice em { font-weight:bold; font-size:24px; color:#bf1010; font-style:normal; }

.ProductDetailsGrid .Value { font-size:14px; line-height:25px; color:#393939; float:left; margin:5px 0px 0px 10px; }

.ProductDetailsGrid strike { color:#ff0000; }

.productAddToCartRight select { padding:3px; border:1px solid #b9b9b9; margin:11px 0px 0px; float:left; width:50px; background:#f7f7f7; }

.ProductOptionList { margin:0px; clear:both; float:left; width:100%; }

.BulkDiscount { float:left; margin:5px 0px 0px 20px; padding:0px; }

.BulkDiscount input { padding:0px; float:left; }

.productAttributeValue { margin:3px 0px 0px 10px; float:left; }

.productAttributeValue li { margin:5px 0px 0px; }

.required { color:#ff0000; }

.facebook_like { margin:20px 0px 0px 25px; float:left; clear:both; }

.QuantityInput { margin:15px 0px 0px !important; float:left; }

#ProductDescription h3 { color:#393939; font-size:18px; font-weight:bold; }

#ProductDescription p { font-size:14px; line-height:20px; color:#000000; }

#ProductDescription ul { clear:both; float:left; width:100%; margin:0px 0px 20px 30px; list-style:disc; }

#ProductDescription ul li { padding:0px; line-height:20px; margin:5px 0px 0px; }

/********* Tabs Styles *******/

#ProductTabs { clear:both; float:left; width:100%; margin:5px 0px 0px; }

.TabNav { overflow: hidden; margin:0px 0px 0px 15px; }

.TabNav li { float: left; margin:0 5px 0 0; border:1px solid #cbcbcb; border-bottom:0px; }

.TabNav li.last { margin-right: 0; }

.TabNav li a { display: block; padding:8px 20px 1px; background: #efefef; border:none; color:#2c2c2c; height:25px; font-size:14px; text-align:center; }

.TabNav li.Active a, .TabNav li.Active a:hover { background:#c00f0f url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/btn_bg.jpg?t=1411960046) repeat-x !important; color: #ffffff !important; z-index:10; position:relative; font-weight:bold; }

.TabNav li.Active { border:1px solid #a2070b; border-bottom:none; }

.TabNav li a:hover, .TabNav li a:focus { background:#f4f4f4; color: #000000; text-decoration:none; }

.tab_container { width:688px; float:left; padding:20px; margin:-1px 0 30px 0; background:#ffffff; border:1px solid #b9b9b9; }

div.FacebookLikeButtonContainer { float:left; clear:both; margin:20px 0px 0px; }

#ModalContainer { z-index:9999 !important; }

div#fancy_outer { z-index:9999 !important; }

#SearchPage .tab_container { background:#ffffff; }

.tab_container ul.ProductList li { width:196px !important; margin: 0 17px 20px 0; }

.tab_container ul.ProductList li.last { margin-right:0px; }

/********** Additional Styles ************/

.CreateAccount p { clear:both; }

.CreateAccount ul, .YourAccount ul, #GiftCertificateIntro ol, #SitemapContent ul, #PageContent ul { float:left; clear:both; margin:0px 0px 10px 20px; padding:0px; list-style-type:disc; width:95%; }

.CreateAccount ul li, .YourAccount ul li, #SitemapContent ul li, #PageContent ul li { line-height:20px; color:#000000; margin:0px 0px 5px; list-style-type:disc; }

#GiftCertificateIntro li { line-height:20px; color:#5C5C5C; margin:10px 0px 10px; list-style-type:decimal; }

#SitemapContent ul li { clear:both; margin:0px 0px 5px; }

#SitemapContent h3 { margin:0px; padding:0px 0px 10px; }

.CreateAccount ul li a, .YourAccount ul li a { text-decoration:underline; }

.CreateAccount ul li a:hover, .YourAccount ul li a:hover { color:#000000; }

input[type="submit"], input[type="button"], .button { background:#ca1717 url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/btn_bg.jpg?t=1411960046) repeat-x; color:#ffffff; font:normal 14px "Myriad Pro", Arial, Helvetica, sans-serif; text-align:center; padding:6px 15px; margin-bottom:10px; text-decoration:none; border:1px solid #a2070b; box-shadow:-2px 2px 0px #dad9da; -moz-box-shadow:-2px 2px 0px #dad9da; -webkit-box-shadow:-2px 2px 0px #dad9da; cursor:pointer; }

input[type="text"], input[type="email"], input[type="password"], select, #certificate_amount { border:1px solid #b9b9b9; background:#f7f7f7; font:normal 13px Verdana, Geneva, sans-serif; color:#000000; padding:5px; }

textarea { border:1px solid #b9b9b9; background:#f7f7f7; color:#000000; font:normal 13px "Myriad Pro", Arial, Helvetica, sans-serif; padding:5px; }

input[type="radio"], input[type="checkbox"] { height:auto !important; } 

input[type="image"] { border:none; padding:0px !important; height:auto !important; }

input[type="image"]:hover { opacity:0.9; filter:alpha(opacity=90); }

input[type="submit"]:hover, input[type="button"]:hover { background:#ca1717; }

dt { line-height:30px; }

.HorizontalFormContainer dd { margin-bottom:5px; }

select.Field200 { width:212px; }

select.quantityInput { width:65px; }

#rating_box p.Submit { margin:0px 0px 0px 10px; float:left; clear:both; width:100%; }

.SelectShippingAddress .shippingButton { margin:10px 0px; float:left; clear:both; }

#CheckoutStepShippingProvider .ML20 { margin:10px 0px 0px; clear:both; }

.AccountOrderStatusList li .FloatRight { clear:both; margin:0px 0px 10px; } 

#CreateAccountForm #FormField_13 { width:60px !important; }

#fastCartContainer .ProductList li img { max-width:180px; }

.GiftCertificateCode input[type="image"] { position:relative; top:-10px; }

#SideProductRecentlyViewed form { padding:0px; }

#SideProductRecentlyViewed .CheckBox { position: relative; top:3px; }

#SideProductRecentlyViewed ul.ProductList li .ProductDetails a { position: relative; top:-12px; }

#SideProductRecentlyViewed ul.ProductList li { margin-bottom:10px; }

.ShippingProviderList { margin-left:0px; }

.ExpressCheckoutContent h3 { clear:both; }

.RemoveFromWishlistForm { margin:10px 0px 0px; clear:both; float:left; width:100%; text-align:center; }

.SharePublicWishList { clear:both; }

.banner_home_page_bottom { clear:both; }

#ProductDescription p, #ProductDescription p span, #ProductDescription span { font-family:"Myriad Pro", Arial, Helvetica, sans-serif !important; }

#ProductDescription td { padding:10px; }

#ProductDescription table p { padding:0px; }

#ProductDescription ul li { width:660px; }


.SubCategoryList {
    clear: both;
    float: left;
    margin: 20px 0 0;
    padding: 10px;
    width: 708px;
}

/********* dogclubpage Styles *******/

.clubintro { background:#fafafa; box-shadow:inset 0 0 20px #f2f2f2; border:1px solid #b9b9b9; padding:15px; margin:60px 0px 25px; position:relative; box-shadow:2px -2px 0px #dad9da; -moz-box-shadow:2px -2px 0px #dad9da; -webkit-box-shadow:2px -2px 0px #dad9da; }

.join_our_club { margin:-95px 0px 0px -34px; float:left; }

.off_clubs { position:absolute; right: -10px; top: -40px; }

#PageContent .clubintro ul { float:left; margin:10px 0px 0px; padding:0px 0px 10px; width:100%; list-style-type:none !important; }

#PageContent .clubintro ul li { float:left; background:url(//cdn2.bigcommerce.com/server4900/50bc0/templates/__custom/images/tick.png?t=1411960046) left 5px no-repeat; padding:0px 0px 10px 25px; margin:0px; color:#383838; font-size:15px; line-height:24px; list-style:none; }

#PageContent .clubintro p { clear:both; font-size:15px; }

#PageContent .dogclubpage p, #PageContent .dogclubpage { font-size:15px; line-height:24px; }

.dogclubpage ol { margin:0px 0px 10px 20px; }

.dogclubpage ol li { padding-bottom:10px; }

.club_form { float:left; margin:20px 0px 0px; padding:0px; }

.special_ribbon { float:right; margin:30px 0px 0px; }

.ProductDescriptionContainer h2, .ProductDescriptionContainer h3 { margin-top:10px; }

.ProductDescriptionContainer h2 span { font-size:24px !important; }

.ProductDescriptionContainer h3 span { font-size:20px !important; }



